recite(1)

NAME
recite - english text speech synthesizer

SYNOPSIS
recite [ option... ][ infile [ outfile ]]
recite -Help
recite -VERSion

DESCRIPTION
The recite program is used to read english text and speak the words from the workstation's speaker.

By default, the standard input is read and the english text is spoken from the speaker. If a file name is given on the command line, the text is taken from the file rather than the standard input. If a second file is named, a ulaw encoded file is written to the named file, rather then emitting it from the speaker. This file will be compatible with Sun's audiotool(1).

OPTIONS
The following options are understood:

-Write_Phonemes
    The option may be used to cause the translation process to cease after the text has been translated into phonemes. The phonemes will be emitted on the standard output, or to the appropriate file if an output file has been specified.

-Help
    Provide some help with using the recite program.

-VERSion
    Print the version of the recite program being executed.

All other options will produce a diagnostic error. Options may be abbreviated, the minimum abbreviation is shown in upper-case. Options are case insensitive. Options and file names may be mixed arbitrarily on the command line.

EXIT STATUS
The recite program will exit with a status of 1 on any error. The recite program will only exit with a status of 0 if there are no errors.

COPYRIGHT
The recite program is
Copyright (C) 1993 Peter Miller.
All rights reserved.

The recite program comes with ABSOLUTELY NO WARRANTY; for details use the 'recite -VERSion Warranty' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'recite -VERSion Redistribution' command.

AUTHOR
Peter Miller | UUCP | uunet!munnari!bmr.gov.au!pmiller
/\/\* | Internet | pmiller@bmr.gov.au